-- 基础信息
base_info = {
	group_id = 133303584
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 584001, monster_id = 25010501, pos = { x = -1888.367, y = 279.638, z = 4010.581 }, rot = { x = 0.000, y = 306.547, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9003, area_id = 26 },
	{ config_id = 584002, monster_id = 25010201, pos = { x = -1885.045, y = 279.432, z = 4012.422 }, rot = { x = 0.000, y = 56.219, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9003, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 584001, 584002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
